filename = 'chat-coords-0.4.2338.jar'
name = 'Chat Coords'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20', '1.20.1', '1.20.2', '1.20.3', '1.20.4', '1.20.5' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '70f161a666cb27cb38f7ea8c92155ae249fee60f365b536991a7ad25178b924531d95da18009c08eca7ab202f56e7f42ce251998f9ad83dd42c2b42d4bc9e6a2'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/tCwzXT0s/versions/5cgF6Eoi/chat-coords-0.4.2338.jar'

[update.modrinth]
mod-id = 'tCwzXT0s'
version = '5cgF6Eoi'